Sat, 05 Dec 2020 23:29:17 UTC

Information for RPM qt5-qtbase-postgresql-5.12.5-6.el8.i686.rpm

ID207495
Nameqt5-qtbase-postgresql
Version5.12.5
Release6.el8
Epoch
Archi686
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2020-08-05 15:32:16 GMT
Size76752
89da33d866fcd30adf0d9b05cc60c162
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrootdist-c8-stream-build-53337-11323
Provides
qt5-qtbase-postgresql = 5.12.5-6.el8
qt5-qtbase-postgresql(x86-32) = 5.12.5-6.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.12)
libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)
libQt5Sql.so.5
libQt5Sql.so.5(Qt_5)
libQt5Sql.so.5(Qt_5.12.5_PRIVATE_API)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libm.so.6
libpq.so.5
libpq.so.5(RHPG_9.6)
libpthread.so.0
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
qt5-qtbase(x86-32) = 5.12.5-6.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/b4/520a280565730a9b02d838b1c97b133690b6bd57
/usr/lib/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake193
/usr/lib/qt5/plugins/sqldrivers/libqsqlpsql.so96424
Component of No Buildroots